YaST-Installationsquelle bzw. RPM aus Konqueror installieren

Alles rund um die Installation Eures Linuxsystems, sowie die Updatefunktionen des Systems und das Paketmanagement

Moderator: Moderatoren

Gesperrt
Benutzeravatar
admine
Administrator
Administrator
Beiträge: 8736
Registriert: 15. Feb 2004, 21:13
Wohnort: Dresden
Kontaktdaten:

YaST-Installationsquelle bzw. RPM aus Konqueror installieren

Beitrag von admine » 16. Mai 2006, 08:15

Aus gegebenen Anlass möchte ich den Hinweis auf 2 bekannte Bugs in SuSE 10.1 aufmerksam machen:

1) Verwenden eines normalen Verzeichnisses als Installationsquelle geht
nicht (egal, ob Du das Verzeichnis mit Konqueror oder YaST hinzufügst)


2) RPMs aus Konqueror heraus installieren funktioniert nicht - vermutlich
gibt es dazu ein Update



Derzeitige Lösung: Lege Deine RPMs in ein Verzeichnis und lasse darin
"createrepo" laufen. YaST sollte dieses Verzeichnis dann als
Installationsquelle akzeptieren.
Quelle:
http://lists.suse.com/archive/suse-linu ... /0981.html
..:: unser Linux-Club-Wiki ::..
-------------------------
..:: Deutsche Mugge ::..
-------------------------

Werbung:
Wibo
Newbie
Newbie
Beiträge: 3
Registriert: 15. Mai 2006, 22:36

Beitrag von Wibo » 18. Mai 2006, 07:45

Hallo admine,

leider scheitert der Tipp an dem zu installierenden Paket createrepo. Habe es auf der Konsole versucht (Datei nicht gefunden), sowie unter Yast (createrepo wird in der Liste nicht angezeigt). Createrepo müßte heruntergeladen und dann installiert werden (= bekanntes Problem). Ein Tipp den ich aus verschiedenen Quellen erhalten habe, ist RUG zu benutzen (es sei ein mächtiges Werkzeug).

Gruß
Wibo

Benutzeravatar
gomorra666
Member
Member
Beiträge: 212
Registriert: 19. Dez 2005, 18:34
Wohnort: Hille Unterlübbe
Kontaktdaten:

Beitrag von gomorra666 » 28. Mai 2006, 09:42

Funktioniert bei mir auch nicht! Eigentlich funktioniert die 10.1 bei überhaupt nicht! Yast Online Update wie auch die anderen Progs zur Aktuallisierung funktionieren nur teils oder garnicht! Und ich kann keine Treiber aufspielen. Werde jetzt erst mal wieder die 10.0 installieren....die lief wenigstens!
Aber gebt mir doch mal einen Tip, wie soll das Yast Update denn jemals funktionieren, wenn der PC mich das Prog nicht aktuallisieren lässt??
Gruß Frank

Gesperrt

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 1 Gast